
<form action = "/articles" method = "post">
    <p>Title: <input type = "text" name = "title" id = ""></p>
    <p>Text:<input type = "text" name = "content" id = ""></p>
    <div class ="form-group">
        <form action = "/articles" method="post">
           <button class=" btn-default diabled" id = "submitArticle" type = "submit" dosabled>Create</button>
           <a href = "{{ url_for('articles.index')}}" class="btn-default" type="submit">Cancel</a>
        </form>    </div>
    <input type = "submit" value = "CREATE" id ="button">
</form>
<script src = "{{ url_for('static', filename='scripts/app.js') }}"></script>